body{
  font-size : 12pt;
  color: #FFFFFF;
  background-color : darkgreen;
}
td{
  font-size : 12pt;
}
select{
  font-size : 16pt;
}
A:LINK{
  color: #ffff00;
  text-decoration : none;
}
A:VISITED{
  color: #ffff00;
  text-decoration : none;
}
A:ACTIVE{
  color: #ffff00;
  text-decoration : none;
}
A:HOVER{
  color: #ffff00;
  text-decoration : underline;
}
.size1{
  font-size : 10pt;
}
.size2{
  font-size : 16pt;
}
.size3{
  font-size : 22pt;
}
